Refresh aging days for open exceptions
Recomputes aging_days for all open exceptions based on current date. Returns 204 on success.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
curl -X POST https://sandbox.505pay.link/api/recon/v1/exceptions/refresh-aging \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json" \ -d '{}'Empty
{
"error": "unauthorized",
"message": "Bearer token is missing or invalid",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "insufficient_scope",
"message": "caller lacks the required permission",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "rate_limit_exceeded",
"message": "too many requests",
"request_id": "01900000-0000-7000-8000-000000000001"
}Was this page helpful?